--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Strip ignored trailing zeros.
full_name: Gem::Version#normalize
is_singleton: false
name: normalize
params: ()
visibility: public
